attrs==21.4.0
certifi==2021.10.8
greenlet==1.1.2
importlib-metadata==4.10.1
iniconfig==1.1.1
packaging==21.3
pluggy==1.0.0
py==1.11.0
pyparsing==3.0.7
pytest==7.0.0
SQLAlchemy==1.4.31
tomli==2.0.0
tqdm==4.62.3
typing_extensions==4.0.1
zipp==3.7.0
